.jcarousel-skin-tango .jcarousel-container {
margin-top:-40px
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 245px;
    padding: 20px 0px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 230px;
    height: 500px;
    padding: 40px 0px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  245px;
    height: 245px
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  230px;
    height: 500px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 230px;
    height: 245px;
		overflow:auto
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 0px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    top: 5px;
    left: 190px;
    width: 22px;
    height: 22px;
    cursor: pointer;
    background: transparent url(images/arDown.gif) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 214px;
    width: 22px;
    height: 22px;
    cursor: pointer;
    background: transparent url(images/arTop.gif) no-repeat 0 0;
}
